count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=13
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=11
results:
- base_id: MA1843
  collection: CORE
  matrix_id: MA1843.2
  name: AP4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1843.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1843.2/
  version: '2'
- base_id: MA0007
  collection: CORE
  matrix_id: MA0007.2
  name: AR
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0007.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0007.2/
  version: '2'
- base_id: MA1098
  collection: CORE
  matrix_id: MA1098.1
  name: ARALYDRAFT_484486
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1098.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1098.1/
  version: '1'
- base_id: MA1097
  collection: CORE
  matrix_id: MA1097.1
  name: ARALYDRAFT_493022
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1097.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1097.1/
  version: '1'
- base_id: MA1095
  collection: CORE
  matrix_id: MA1095.1
  name: ARALYDRAFT_495258
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1095.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1095.1/
  version: '1'
- base_id: MA1096
  collection: CORE
  matrix_id: MA1096.1
  name: ARALYDRAFT_496250
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1096.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1096.1/
  version: '1'
- base_id: MA1054
  collection: CORE
  matrix_id: MA1054.1
  name: ARALYDRAFT_897773
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1054.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1054.1/
  version: '1'
- base_id: MA1054
  collection: CORE
  matrix_id: MA1054.2
  name: ARALYDRAFT_897773
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1054.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1054.2/
  version: '2'
- base_id: MA0942
  collection: CORE
  matrix_id: MA0942.1
  name: ARF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0942.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0942.1/
  version: '1'
- base_id: MA0942
  collection: CORE
  matrix_id: MA0942.2
  name: ARF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0942.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0942.2/
  version: '2'
